uuid: 4f8ee647-0fc8-403a-998c-a0efbd68d67d
langcode: en
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: file_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
